{
    "objects": [
        {
            "attributes": {
                "description": "Overview of events coming from Pensando DSC distributed firewall system.",
                "hits": 0,
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"filter\": [], \"query\": {\"language\": \"kuery\", \"query\": \"\"}}"
                },
                "optionsJSON": "{\"hidePanelTitles\": false, \"useMargins\": false}",
                "panelsJSON": "[{\"embeddableConfig\": {\"title\": \"\"}, \"gridData\": {\"h\": 5, \"i\": \"85119076-2756-4415-8917-14c9d46732a5\", \"w\": 41, \"x\": 0, \"y\": 0}, \"panelIndex\": \"85119076-2756-4415-8917-14c9d46732a5\", \"panelRefName\": \"panel_0\", \"version\": \"7.8.0\"}, {\"embeddableConfig\": {\"title\": \"\"}, \"gridData\": {\"h\": 5, \"i\": \"9215c2be-bca5-4b21-8042-0e0be99e38c0\", \"w\": 7, \"x\": 41, \"y\": 0}, \"panelIndex\": \"9215c2be-bca5-4b21-8042-0e0be99e38c0\", \"panelRefName\": \"panel_1\", \"version\": \"7.8.0\"}, {\"embeddableConfig\": {\"title\": \"Active Workloads\"}, \"gridData\": {\"h\": 9, \"i\": \"81013c87-76c2-4ff0-9545-1295babad06e\", \"w\": 8, \"x\": 0, \"y\": 5}, \"panelIndex\": \"81013c87-76c2-4ff0-9545-1295babad06e\", \"panelRefName\": \"panel_2\", \"title\": \"Active Workloads\", \"version\": \"7.8.0\"}, {\"embeddableConfig\": {\"title\": \"DFW Allowed Count\"}, \"gridData\": {\"h\": 9, \"i\": \"3ee01275-08dd-4d3f-9834-d844f5550365\", \"w\": 8, \"x\": 8, \"y\": 5}, \"panelIndex\": \"3ee01275-08dd-4d3f-9834-d844f5550365\", \"panelRefName\": \"panel_3\", \"title\": \"DFW Allowed Count\", \"version\": \"7.8.0\"}, {\"embeddableConfig\": {\"title\": \"DFW Denied Count\"}, \"gridData\": {\"h\": 9, \"i\": \"9628e969-1f18-4659-a8d9-e9409f11f3a9\", \"w\": 8, \"x\": 16, \"y\": 5}, \"panelIndex\": \"9628e969-1f18-4659-a8d9-e9409f11f3a9\", \"panelRefName\": \"panel_4\", \"title\": \"DFW Denied Count\", \"version\": \"7.8.0\"}, {\"embeddableConfig\": {\"title\": \"Denied Destination IPs\"}, \"gridData\": {\"h\": 11, \"i\": \"37787af1-b5ef-467e-8c5e-b0dfba56c9f9\", \"w\": 24, \"x\": 24, \"y\": 5}, \"panelIndex\": \"37787af1-b5ef-467e-8c5e-b0dfba56c9f9\", \"panelRefName\": \"panel_5\", \"title\": \"Denied Destination IPs\", \"version\": \"7.8.0\"}, {\"embeddableConfig\": {\"title\": \"Traffic by Workload\"}, \"gridData\": {\"h\": 14, \"i\": \"efafcbff-a163-4475-8d12-59f716e5a3ef\", \"w\": 12, \"x\": 0, \"y\": 14}, \"panelIndex\": \"efafcbff-a163-4475-8d12-59f716e5a3ef\", \"panelRefName\": \"panel_6\", \"title\": \"Traffic by Workload\", \"version\": \"7.8.0\"}, {\"embeddableConfig\": {\"title\": \"Client to Server FW Action\"}, \"gridData\": {\"h\": 14, \"i\": \"52506949-eb15-4b23-b50c-2e5083df5e0f\", \"w\": 12, \"x\": 12, \"y\": 14}, \"panelIndex\": \"52506949-eb15-4b23-b50c-2e5083df5e0f\", \"panelRefName\": \"panel_7\", \"title\": \"Client to Server FW Action\", \"version\": \"7.8.0\"}, {\"embeddableConfig\": {}, \"gridData\": {\"h\": 13, \"i\": \"077406bd-aa47-4dc9-b1f6-04cae0ae34b6\", \"w\": 24, \"x\": 24, \"y\": 16}, \"panelIndex\": \"077406bd-aa47-4dc9-b1f6-04cae0ae34b6\", \"panelRefName\": \"panel_8\", \"version\": \"7.8.0\"}, {\"embeddableConfig\": {\"vis\": {\"legendOpen\": false}}, \"gridData\": {\"h\": 14, \"i\": \"58e763b7-a23a-480a-a984-24dd115aba2c\", \"w\": 12, \"x\": 0, \"y\": 28}, \"panelIndex\": \"58e763b7-a23a-480a-a984-24dd115aba2c\", \"panelRefName\": \"panel_9\", \"version\": \"7.8.0\"}, {\"embeddableConfig\": {\"table\": null, \"title\": \"Dest Port by DSC\", \"vis\": {\"legendOpen\": false}}, \"gridData\": {\"h\": 14, \"i\": \"36fc48c8-0044-4af6-a8b2-da8023806f32\", \"w\": 12, \"x\": 12, \"y\": 28}, \"panelIndex\": \"36fc48c8-0044-4af6-a8b2-da8023806f32\", \"panelRefName\": \"panel_10\", \"title\": \"Dest Port by DSC\", \"version\": \"7.8.0\"}, {\"embeddableConfig\": {}, \"gridData\": {\"h\": 13, \"i\": \"a1d34501-4d64-4213-b192-1b4ca2d88793\", \"w\": 24, \"x\": 24, \"y\": 29}, \"panelIndex\": \"a1d34501-4d64-4213-b192-1b4ca2d88793\", \"panelRefName\": \"panel_11\", \"version\": \"7.8.0\"}]",
                "timeRestore": false,
                "title": "[Filebeat Pensando] DFW Overview",
                "version": 1
            },
            "id": "2713ee40-f3b1-11ea-ba07-c1efedbf0bf9",
            "migrationVersion": {
                "dashboard": "7.3.0"
            },
            "references": [
                {
                    "id": "a73c8dc0-cc8d-11ea-918e-c778f7abe5d7",
                    "name": "panel_0",
                    "type": "visualization"
                },
                {
                    "id": "39e26d70-cc4d-11ea-918e-c778f7abe5d7",
                    "name": "panel_1",
                    "type": "visualization"
                },
                {
                    "id": "bc6a36b0-cdba-11ea-a0ef-8f5241e594be",
                    "name": "panel_2",
                    "type": "visualization"
                },
                {
                    "id": "fa745d10-cc88-11ea-918e-c778f7abe5d7",
                    "name": "panel_3",
                    "type": "visualization"
                },
                {
                    "id": "1d2d5f00-cc89-11ea-918e-c778f7abe5d7",
                    "name": "panel_4",
                    "type": "visualization"
                },
                {
                    "id": "bf9d4650-cc8a-11ea-918e-c778f7abe5d7",
                    "name": "panel_5",
                    "type": "visualization"
                },
                {
                    "id": "07983660-cd38-11ea-a0ef-8f5241e594be",
                    "name": "panel_6",
                    "type": "visualization"
                },
                {
                    "id": "fd2202d0-cc86-11ea-918e-c778f7abe5d7",
                    "name": "panel_7",
                    "type": "visualization"
                },
                {
                    "id": "2aa5d850-cc85-11ea-918e-c778f7abe5d7",
                    "name": "panel_8",
                    "type": "visualization"
                },
                {
                    "id": "b8bfd3e0-e8b7-11ea-ba07-c1efedbf0bf9",
                    "name": "panel_9",
                    "type": "visualization"
                },
                {
                    "id": "c6188140-cdb9-11ea-a0ef-8f5241e594be",
                    "name": "panel_10",
                    "type": "visualization"
                },
                {
                    "id": "0583e120-cc8f-11ea-918e-c778f7abe5d7",
                    "name": "panel_11",
                    "type": "visualization"
                }
            ],
            "type": "dashboard",
            "updated_at": "2020-09-10T22:32:33.177Z",
            "version": "WzI1NjMsMTFd"
        },
        {
            "attributes": {
                "description": "",
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"filter\": [], \"query\": {\"language\": \"kuery\", \"query\": \"\"}}"
                },
                "title": "Client/Server - input list [Filebeat Pensando]",
                "uiStateJSON": "{}",
                "version": 1,
                "visState": "{\"aggs\": [], \"params\": {\"controls\": [{\"fieldName\": \"client.ip\", \"id\": \"1595471403191\", \"indexPatternRefName\": \"control_0_index_pattern\", \"label\": \"Client\", \"options\": {\"dynamicOptions\": true, \"multiselect\": false, \"order\": \"desc\", \"size\": 500, \"type\": \"terms\"}, \"parent\": \"\", \"type\": \"list\"}, {\"fieldName\": \"server.ip\", \"id\": \"1595471807689\", \"indexPatternRefName\": \"control_1_index_pattern\", \"label\": \"Server\", \"options\": {\"dynamicOptions\": true, \"multiselect\": false, \"order\": \"desc\", \"size\": 500, \"type\": \"terms\"}, \"parent\": \"\", \"type\": \"list\"}, {\"fieldName\": \"log.source.address\", \"id\": \"1595471848091\", \"indexPatternRefName\": \"control_2_index_pattern\", \"label\": \"DSC\", \"options\": {\"dynamicOptions\": false, \"multiselect\": false, \"order\": \"desc\", \"size\": 500, \"type\": \"terms\"}, \"parent\": \"\", \"type\": \"list\"}], \"pinFilters\": true, \"updateFiltersOnChange\": true, \"useTimeFilter\": true}, \"title\": \"Client/Server - input list [Filebeat Pensando]\", \"type\": \"input_control_vis\"}"
            },
            "id": "a73c8dc0-cc8d-11ea-918e-c778f7abe5d7",
            "migrationVersion": {
                "visualization": "7.8.0"
            },
            "references": [
                {
                    "id": "filebeat-*",
                    "name": "control_0_index_pattern",
                    "type": "index-pattern"
                },
                {
                    "id": "filebeat-*",
                    "name": "control_1_index_pattern",
                    "type": "index-pattern"
                },
                {
                    "id": "filebeat-*",
                    "name": "control_2_index_pattern",
                    "type": "index-pattern"
                }
            ],
            "type": "visualization",
            "updated_at": "2020-09-10T21:58:28.390Z",
            "version": "WzI0OTMsMTFd"
        },
        {
            "attributes": {
                "description": "",
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"filter\": [], \"query\": {\"language\": \"kuery\", \"query\": {\"match_all\": {}}}}"
                },
                "title": "Logo [Filebeat Pensando]",
                "uiStateJSON": "{}",
                "version": 1,
                "visState": "{\"aggs\": [], \"params\": {\"fontSize\": 8, \"markdown\": \"[![Pensando](data:image/png;base64,[encoded data, 19524 characters])](https://pensando.io)\", \"openLinksInNewTab\": true}, \"title\": \"Logo [Filebeat Pensando]\", \"type\": \"markdown\"}"
            },
            "id": "39e26d70-cc4d-11ea-918e-c778f7abe5d7",
            "migrationVersion": {
                "visualization": "7.8.0"
            },
            "references": [],
            "type": "visualization",
            "updated_at": "2020-09-10T22:03:40.485Z",
            "version": "WzI1MDIsMTFd"
        },
        {
            "attributes": {
                "description": "",
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"filter\": [], \"indexRefName\": \"kibanaSavedObjectMeta.searchSourceJSON.index\", \"query\": {\"language\": \"kuery\", \"query\": \"\"}}"
                },
                "title": "Active Workload Count [Filebeat Pensando]",
                "uiStateJSON": "{}",
                "version": 1,
                "visState": "{\"aggs\": [{\"enabled\": true, \"id\": \"1\", \"params\": {\"customLabel\": \"Active Workloads\", \"field\": \"client.ip\"}, \"schema\": \"metric\", \"type\": \"cardinality\"}], \"params\": {\"addLegend\": false, \"addTooltip\": true, \"metric\": {\"colorSchema\": \"Green to Red\", \"colorsRange\": [{\"from\": 0, \"to\": 10000}], \"invertColors\": false, \"labels\": {\"show\": false}, \"metricColorMode\": \"None\", \"percentageMode\": false, \"style\": {\"bgColor\": false, \"bgFill\": \"#000\", \"fontSize\": 36, \"labelColor\": false, \"subText\": \"\"}, \"useRanges\": false}, \"type\": \"metric\"}, \"title\": \"Active Workload Count [Filebeat Pensando]\", \"type\": \"metric\"}"
            },
            "id": "bc6a36b0-cdba-11ea-a0ef-8f5241e594be",
            "migrationVersion": {
                "visualization": "7.8.0"
            },
            "references": [
                {
                    "id": "filebeat-*",
                    "name": "kibanaSavedObjectMeta.searchSourceJSON.index",
                    "type": "index-pattern"
                }
            ],
            "type": "visualization",
            "updated_at": "2020-09-10T22:32:05.773Z",
            "version": "WzI1NjIsMTFd"
        },
        {
            "attributes": {
                "description": "",
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"filter\": [], \"indexRefName\": \"kibanaSavedObjectMeta.searchSourceJSON.index\", \"query\": {\"language\": \"kuery\", \"query\": \"\"}}"
                },
                "title": "DFW Allowed Count [Filebeat Pensando]",
                "uiStateJSON": "{}",
                "version": 1,
                "visState": "{\"aggs\": [{\"enabled\": true, \"id\": \"1\", \"params\": {\"customLabel\": \"\"}, \"schema\": \"metric\", \"type\": \"count\"}, {\"enabled\": true, \"id\": \"2\", \"params\": {\"customLabel\": \"\", \"exclude\": \"denied\", \"field\": \"event.action\", \"missingBucket\": false, \"missingBucketLabel\": \"Missing\", \"order\": \"desc\", \"orderBy\": \"1\", \"otherBucket\": false, \"otherBucketLabel\": \"Other\", \"size\": 5}, \"schema\": \"group\", \"type\": \"terms\"}], \"params\": {\"addLegend\": false, \"addTooltip\": true, \"metric\": {\"colorSchema\": \"Green to Red\", \"colorsRange\": [{\"from\": 0, \"to\": 10000}], \"invertColors\": false, \"labels\": {\"show\": false}, \"metricColorMode\": \"None\", \"percentageMode\": false, \"style\": {\"bgColor\": false, \"bgFill\": \"#000\", \"fontSize\": 30, \"labelColor\": false, \"subText\": \"\"}, \"useRanges\": false}, \"type\": \"metric\"}, \"title\": \"DFW Allowed Count [Filebeat Pensando]\", \"type\": \"metric\"}"
            },
            "id": "fa745d10-cc88-11ea-918e-c778f7abe5d7",
            "migrationVersion": {
                "visualization": "7.8.0"
            },
            "references": [
                {
                    "id": "filebeat-*",
                    "name": "kibanaSavedObjectMeta.searchSourceJSON.index",
                    "type": "index-pattern"
                }
            ],
            "type": "visualization",
            "updated_at": "2020-09-10T21:55:19.408Z",
            "version": "WzI0ODQsMTFd"
        },
        {
            "attributes": {
                "description": "",
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"filter\": [], \"indexRefName\": \"kibanaSavedObjectMeta.searchSourceJSON.index\", \"query\": {\"language\": \"kuery\", \"query\": \"\"}}"
                },
                "title": "DFW Denied Count [Filebeat Pensando]",
                "uiStateJSON": "{}",
                "version": 1,
                "visState": "{\"aggs\": [{\"enabled\": true, \"id\": \"1\", \"params\": {\"customLabel\": \"packet count\"}, \"schema\": \"metric\", \"type\": \"count\"}, {\"enabled\": true, \"id\": \"2\", \"params\": {\"customLabel\": \"\", \"exclude\": \"allowed\", \"field\": \"event.action\", \"missingBucket\": false, \"missingBucketLabel\": \"Missing\", \"order\": \"desc\", \"orderBy\": \"1\", \"otherBucket\": false, \"otherBucketLabel\": \"Other\", \"size\": 5}, \"schema\": \"group\", \"type\": \"terms\"}], \"params\": {\"addLegend\": false, \"addTooltip\": true, \"metric\": {\"colorSchema\": \"Green to Red\", \"colorsRange\": [{\"from\": 0, \"to\": 10000}], \"invertColors\": false, \"labels\": {\"show\": false}, \"metricColorMode\": \"None\", \"percentageMode\": false, \"style\": {\"bgColor\": false, \"bgFill\": \"#000\", \"fontSize\": 30, \"labelColor\": false, \"subText\": \"\"}, \"useRanges\": false}, \"type\": \"metric\"}, \"title\": \"DFW Denied Count [Filebeat Pensando]\", \"type\": \"metric\"}"
            },
            "id": "1d2d5f00-cc89-11ea-918e-c778f7abe5d7",
            "migrationVersion": {
                "visualization": "7.8.0"
            },
            "references": [
                {
                    "id": "filebeat-*",
                    "name": "kibanaSavedObjectMeta.searchSourceJSON.index",
                    "type": "index-pattern"
                }
            ],
            "type": "visualization",
            "updated_at": "2020-09-10T22:21:26.142Z",
            "version": "WzI1NDAsMTFd"
        },
        {
            "attributes": {
                "description": "",
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"filter\": [{\"$state\": {\"store\": \"appState\"}, \"meta\": {\"alias\": \"Denied Destination IPs\", \"disabled\": false, \"indexRefName\": \"kibanaSavedObjectMeta.searchSourceJSON.filter[0].meta.index\", \"key\": \"event.action\", \"negate\": false, \"params\": {\"query\": \"denied\"}, \"type\": \"phrase\"}, \"query\": {\"match_phrase\": {\"event.action\": \"denied\"}}}], \"indexRefName\": \"kibanaSavedObjectMeta.searchSourceJSON.index\", \"query\": {\"language\": \"kuery\", \"query\": \"event.action: \\\"denied\\\" \"}}"
                },
                "title": "Denied Destination IPs [Filebeat Pensando]",
                "uiStateJSON": "{}",
                "version": 1,
                "visState": "{\"aggs\": [{\"enabled\": true, \"id\": \"1\", \"params\": {}, \"schema\": \"metric\", \"type\": \"count\"}, {\"enabled\": true, \"id\": \"2\", \"params\": {\"field\": \"server.ip\", \"json\": \"\", \"missingBucket\": false, \"missingBucketLabel\": \"Missing\", \"order\": \"desc\", \"orderBy\": \"1\", \"otherBucket\": false, \"otherBucketLabel\": \"Other\", \"size\": 25}, \"schema\": \"segment\", \"type\": \"terms\"}], \"params\": {\"maxFontSize\": 36, \"minFontSize\": 14, \"orientation\": \"single\", \"scale\": \"linear\", \"showLabel\": false}, \"title\": \"Denied Destination IPs [Filebeat Pensando]\", \"type\": \"tagcloud\"}"
            },
            "id": "bf9d4650-cc8a-11ea-918e-c778f7abe5d7",
            "migrationVersion": {
                "visualization": "7.8.0"
            },
            "references": [
                {
                    "id": "filebeat-*",
                    "name": "kibanaSavedObjectMeta.searchSourceJSON.index",
                    "type": "index-pattern"
                },
                {
                    "id": "filebeat-*",
                    "name": "kibanaSavedObjectMeta.searchSourceJSON.filter[0].meta.index",
                    "type": "index-pattern"
                }
            ],
            "type": "visualization",
            "updated_at": "2020-09-10T21:57:10.267Z",
            "version": "WzI0ODgsMTFd"
        },
        {
            "attributes": {
                "description": "",
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"filter\": [], \"indexRefName\": \"kibanaSavedObjectMeta.searchSourceJSON.index\", \"query\": {\"language\": \"kuery\", \"query\": \"\"}}"
                },
                "title": "Traffic by Workload Pie [Filebeat Pensando]",
                "uiStateJSON": "{\"vis\": {\"legendOpen\": false}}",
                "version": 1,
                "visState": "{\"aggs\": [{\"enabled\": true, \"id\": \"1\", \"params\": {}, \"schema\": \"metric\", \"type\": \"count\"}, {\"enabled\": true, \"id\": \"2\", \"params\": {\"field\": \"client.ip\", \"missingBucket\": false, \"missingBucketLabel\": \"Missing\", \"order\": \"desc\", \"orderBy\": \"1\", \"otherBucket\": false, \"otherBucketLabel\": \"Other\", \"size\": 25}, \"schema\": \"segment\", \"type\": \"terms\"}], \"params\": {\"addLegend\": true, \"addTooltip\": true, \"isDonut\": false, \"labels\": {\"last_level\": true, \"show\": false, \"truncate\": 100, \"values\": true}, \"legendPosition\": \"right\", \"type\": \"pie\"}, \"title\": \"Traffic by Workload Pie [Filebeat Pensando]\", \"type\": \"pie\"}"
            },
            "id": "07983660-cd38-11ea-a0ef-8f5241e594be",
            "migrationVersion": {
                "visualization": "7.8.0"
            },
            "references": [
                {
                    "id": "filebeat-*",
                    "name": "kibanaSavedObjectMeta.searchSourceJSON.index",
                    "type": "index-pattern"
                }
            ],
            "type": "visualization",
            "updated_at": "2020-09-10T21:57:31.753Z",
            "version": "WzI0ODksMTFd"
        },
        {
            "attributes": {
                "description": "Inner ring is client IP, middle ring is server IP and the outer ring is Allow vs Deny actions performed by the FW",
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"filter\": [], \"indexRefName\": \"kibanaSavedObjectMeta.searchSourceJSON.index\", \"query\": {\"language\": \"kuery\", \"query\": \"\"}}"
                },
                "title": "Client to Server FW Action [Filebeat Pensando]",
                "uiStateJSON": "{\"vis\": {\"legendOpen\": false}}",
                "version": 1,
                "visState": "{\"aggs\": [{\"enabled\": true, \"id\": \"1\", \"params\": {}, \"schema\": \"metric\", \"type\": \"count\"}, {\"enabled\": true, \"id\": \"2\", \"params\": {\"field\": \"client.ip\", \"missingBucket\": false, \"missingBucketLabel\": \"Missing\", \"order\": \"desc\", \"orderBy\": \"1\", \"otherBucket\": false, \"otherBucketLabel\": \"Other\", \"size\": 100}, \"schema\": \"segment\", \"type\": \"terms\"}, {\"enabled\": true, \"id\": \"3\", \"params\": {\"field\": \"server.ip\", \"missingBucket\": false, \"missingBucketLabel\": \"Missing\", \"order\": \"desc\", \"orderBy\": \"1\", \"otherBucket\": false, \"otherBucketLabel\": \"Other\", \"size\": 5}, \"schema\": \"segment\", \"type\": \"terms\"}, {\"enabled\": true, \"id\": \"4\", \"params\": {\"field\": \"event.action\", \"missingBucket\": false, \"missingBucketLabel\": \"Missing\", \"order\": \"desc\", \"orderBy\": \"1\", \"otherBucket\": false, \"otherBucketLabel\": \"Other\", \"size\": 5}, \"schema\": \"segment\", \"type\": \"terms\"}], \"params\": {\"addLegend\": true, \"addTooltip\": true, \"isDonut\": true, \"labels\": {\"last_level\": true, \"show\": false, \"truncate\": 100, \"values\": false}, \"legendPosition\": \"right\", \"type\": \"pie\"}, \"title\": \"Client to Server FW Action [Filebeat Pensando]\", \"type\": \"pie\"}"
            },
            "id": "fd2202d0-cc86-11ea-918e-c778f7abe5d7",
            "migrationVersion": {
                "visualization": "7.8.0"
            },
            "references": [
                {
                    "id": "filebeat-*",
                    "name": "kibanaSavedObjectMeta.searchSourceJSON.index",
                    "type": "index-pattern"
                }
            ],
            "type": "visualization",
            "updated_at": "2020-09-10T21:56:22.329Z",
            "version": "WzI0ODYsMTFd"
        },
        {
            "attributes": {
                "description": "Firewall denies and allows plotted against each other in time series",
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"filter\": [], \"query\": {\"language\": \"kuery\", \"query\": \"\"}}"
                },
                "title": "DFW Deny vs Allow [Filebeat Pensando]",
                "uiStateJSON": "{}",
                "version": 1,
                "visState": "{\"aggs\": [], \"params\": {\"axis_formatter\": \"number\", \"axis_position\": \"left\", \"axis_scale\": \"normal\", \"default_index_pattern\": \"filebeat-*\", \"default_timefield\": \"@timestamp\", \"filter\": {\"language\": \"kuery\", \"query\": \"event.dataset:\\\"pensando.dfw\\\" \"}, \"id\": \"61ca57f0-469d-11e7-af02-69e470af7417\", \"index_pattern\": \"filebeat-*\", \"interval\": \"\", \"isModelInvalid\": false, \"series\": [{\"axis_position\": \"right\", \"chart_type\": \"line\", \"color\": \"#68BC00\", \"fill\": 0.5, \"filter\": {\"language\": \"kuery\", \"query\": \"pensando.dfw.action : \\\"allow\\\" \"}, \"formatter\": \"number\", \"id\": \"61ca57f1-469d-11e7-af02-69e470af7417\", \"line_width\": 1, \"metrics\": [{\"id\": \"61ca57f2-469d-11e7-af02-69e470af7417\", \"type\": \"count\"}], \"point_size\": 1, \"separate_axis\": 0, \"split_color_mode\": \"kibana\", \"split_mode\": \"terms\", \"stacked\": \"none\", \"terms_field\": \"pensando.dfw.action\"}, {\"axis_position\": \"right\", \"chart_type\": \"line\", \"color\": \"rgba(150,10,3,1)\", \"fill\": 0.5, \"filter\": {\"language\": \"kuery\", \"query\": \"pensando.dfw.action : \\\"deny\\\"  \"}, \"formatter\": \"number\", \"id\": \"b6c562c0-cc84-11ea-a4da-c770c13b4387\", \"line_width\": 1, \"metrics\": [{\"id\": \"b6c562c1-cc84-11ea-a4da-c770c13b4387\", \"type\": \"count\"}], \"point_size\": 1, \"separate_axis\": 0, \"split_mode\": \"terms\", \"stacked\": \"none\", \"terms_field\": \"pensando.dfw.action\"}, {\"axis_position\": \"right\", \"chart_type\": \"line\", \"color\": \"rgba(188,186,0,1)\", \"fill\": 0.5, \"filter\": {\"language\": \"kuery\", \"query\": \"pensando.dfw.action :\\\"none\\\" \"}, \"formatter\": \"number\", \"id\": \"2dd6bef0-cd1f-11ea-98bc-ef8e168e330d\", \"line_width\": 1, \"metrics\": [{\"id\": \"2dd6bef1-cd1f-11ea-98bc-ef8e168e330d\", \"type\": \"count\"}], \"point_size\": 1, \"separate_axis\": 0, \"split_mode\": \"terms\", \"stacked\": \"none\", \"terms_field\": \"pensando.dfw.action\"}], \"show_grid\": 1, \"show_legend\": 1, \"time_field\": \"@timestamp\", \"type\": \"timeseries\"}, \"title\": \"DFW Deny vs Allow [Filebeat Pensando]\", \"type\": \"metrics\"}"
            },
            "id": "2aa5d850-cc85-11ea-918e-c778f7abe5d7",
            "migrationVersion": {
                "visualization": "7.8.0"
            },
            "references": [],
            "type": "visualization",
            "updated_at": "2020-09-10T21:54:41.152Z",
            "version": "WzI0ODAsMTFd"
        },
        {
            "attributes": {
                "description": "",
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"filter\": [], \"indexRefName\": \"kibanaSavedObjectMeta.searchSourceJSON.index\", \"query\": {\"language\": \"kuery\", \"query\": \"\"}}"
                },
                "title": "Top Destination IPs [Filebeat Pensando]",
                "uiStateJSON": "{}",
                "version": 1,
                "visState": "{\"aggs\": [{\"enabled\": true, \"id\": \"1\", \"params\": {}, \"schema\": \"metric\", \"type\": \"count\"}, {\"enabled\": true, \"id\": \"2\", \"params\": {\"field\": \"destination.ip\", \"missingBucket\": false, \"missingBucketLabel\": \"Missing\", \"order\": \"desc\", \"orderBy\": \"1\", \"otherBucket\": true, \"otherBucketLabel\": \"Other\", \"size\": 25}, \"schema\": \"segment\", \"type\": \"terms\"}], \"params\": {\"addLegend\": true, \"addTooltip\": true, \"isDonut\": false, \"labels\": {\"last_level\": true, \"show\": false, \"truncate\": 100, \"values\": true}, \"legendPosition\": \"right\", \"type\": \"pie\"}, \"title\": \"Top Destination IPs [Filebeat Pensando]\", \"type\": \"pie\"}"
            },
            "id": "b8bfd3e0-e8b7-11ea-ba07-c1efedbf0bf9",
            "migrationVersion": {
                "visualization": "7.8.0"
            },
            "references": [
                {
                    "id": "filebeat-*",
                    "name": "kibanaSavedObjectMeta.searchSourceJSON.index",
                    "type": "index-pattern"
                }
            ],
            "type": "visualization",
            "updated_at": "2020-09-10T21:59:43.129Z",
            "version": "WzI0OTYsMTFd"
        },
        {
            "attributes": {
                "description": "",
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"filter\": [], \"indexRefName\": \"kibanaSavedObjectMeta.searchSourceJSON.index\", \"query\": {\"language\": \"kuery\", \"query\": \"\"}}"
                },
                "title": "Destination Port by DSC Pie [Filebeat Pensando]",
                "uiStateJSON": "{}",
                "version": 1,
                "visState": "{\"aggs\": [{\"enabled\": true, \"id\": \"1\", \"params\": {}, \"schema\": \"metric\", \"type\": \"count\"}, {\"enabled\": true, \"id\": \"2\", \"params\": {\"field\": \"destination.port\", \"missingBucket\": false, \"missingBucketLabel\": \"Missing\", \"order\": \"desc\", \"orderBy\": \"1\", \"otherBucket\": true, \"otherBucketLabel\": \"Other\", \"size\": 25}, \"schema\": \"segment\", \"type\": \"terms\"}, {\"enabled\": true, \"id\": \"3\", \"params\": {\"field\": \"log.source.address\", \"missingBucket\": false, \"missingBucketLabel\": \"Missing\", \"order\": \"desc\", \"orderBy\": \"1\", \"otherBucket\": false, \"otherBucketLabel\": \"Other\", \"size\": 10}, \"schema\": \"segment\", \"type\": \"terms\"}], \"params\": {\"addLegend\": true, \"addTooltip\": true, \"isDonut\": true, \"labels\": {\"last_level\": true, \"show\": false, \"truncate\": 100, \"values\": true}, \"legendPosition\": \"right\", \"type\": \"pie\"}, \"title\": \"Destination Port by DSC Pie [Filebeat Pensando]\", \"type\": \"pie\"}"
            },
            "id": "c6188140-cdb9-11ea-a0ef-8f5241e594be",
            "migrationVersion": {
                "visualization": "7.8.0"
            },
            "references": [
                {
                    "id": "filebeat-*",
                    "name": "kibanaSavedObjectMeta.searchSourceJSON.index",
                    "type": "index-pattern"
                }
            ],
            "type": "visualization",
            "updated_at": "2020-09-10T21:58:55.571Z",
            "version": "WzI0OTQsMTFd"
        },
        {
            "attributes": {
                "description": "",
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"filter\": [], \"indexRefName\": \"kibanaSavedObjectMeta.searchSourceJSON.index\", \"query\": {\"language\": \"kuery\", \"query\": \"\"}}"
                },
                "title": "Top Destinations - table [Filebeat Pensando]",
                "uiStateJSON": "{\"vis\": {\"params\": {\"sort\": {\"columnIndex\": null, \"direction\": null}}}}",
                "version": 1,
                "visState": "{\"aggs\": [{\"enabled\": true, \"id\": \"1\", \"params\": {\"customLabel\": \"Network Packets\"}, \"schema\": \"metric\", \"type\": \"count\"}, {\"enabled\": true, \"id\": \"2\", \"params\": {\"customLabel\": \"Top Servers\", \"field\": \"server.ip\", \"missingBucket\": false, \"missingBucketLabel\": \"Missing\", \"order\": \"desc\", \"orderBy\": \"1\", \"otherBucket\": false, \"otherBucketLabel\": \"Other\", \"size\": 300}, \"schema\": \"bucket\", \"type\": \"terms\"}], \"params\": {\"perPage\": 10, \"percentageCol\": \"\", \"showMetricsAtAllLevels\": true, \"showPartialRows\": true, \"showTotal\": false, \"sort\": {\"columnIndex\": null, \"direction\": null}, \"totalFunc\": \"sum\"}, \"title\": \"Top Destinations - table [Filebeat Pensando]\", \"type\": \"table\"}"
            },
            "id": "0583e120-cc8f-11ea-918e-c778f7abe5d7",
            "migrationVersion": {
                "visualization": "7.8.0"
            },
            "references": [
                {
                    "id": "filebeat-*",
                    "name": "kibanaSavedObjectMeta.searchSourceJSON.index",
                    "type": "index-pattern"
                }
            ],
            "type": "visualization",
            "updated_at": "2020-09-10T22:27:54.232Z",
            "version": "WzI1NTAsMTFd"
        }
    ],
    "version": "7.8.0"
}